@font-face {
    font-family: Gilroy;
    font-display: swap;
    src: local("Gilroy Bold"), local("Gilroy-Bold"), url(../static/fonts/GilroyBold/font.woff2) format("woff2"), url(../static/fonts/GilroyBold/font.woff) format("woff");
    font-weight: 700;
    font-style: normal
}


.slider_say_area.new .navigation-container,
.slider_say_area.new .slider-holder,
.page-template-template-salesforce-page .app-container {
    width: 100%;
    padding: 0 16px;
}

@media (min-width: 768px) {

    .slider_say_area.new .navigation-container,
    .slider_say_area.new .slider-holder,
    .page-template-template-salesforce-page .app-container {
        max-width: 1024px;
        padding: 0 32px;
    }
}

@media (min-width: 1024px) {

    .slider_say_area.new .navigation-container,
    .slider_say_area.new .slider-holder,
    .page-template-template-salesforce-page .app-container {
        max-width: calc(1296px + 64px);
        padding: 0 32px;
    }
}

@media (min-width: 1440px) {
    .page-template-template-salesforce-page .app-container {
        /* padding: 0 72px; */
        /* max-width: 1296px; */
    }

    .page-template-template-salesforce-page .navigate .app-container img {
        /*  height: 400px; */
        /* width: 100%; */
    }

    .page-template-template-salesforce-page .app-header__items {
        padding: 17px 0;
    }
}

@media (min-width: 1441px) {
    .page-template-template-salesforce-page .app-container {
        /* max-width: calc(1400px + 64px); */
    }
}

.page-template-template-salesforce-page .app-page-main,
.page-template-template-salesforce-page .have_top_head+.app-page-main {
    padding-top: 0 !important;
}

.page-template-template-salesforce-page .hp-intro {
    margin: 0 0 72px;
    padding: 32px 0 0;
    background-color: #16161D;
    overflow: hidden;
}
/* 
.page-template-template-salesforce-page .app-header.have_top_head+.app-page-main .hp-intro {
    padding: 64px 0 0;
} */

@media (min-width: 768px) {
    .page-template-template-salesforce-page .hp-intro {
        padding: 64px 0 0;
    }

    .page-template-template-salesforce-page .app-header.have_top_head+.app-page-main .hp-intro {
        padding: 64px 0 0;
    }
}

@media (min-width: 1024px) {
    .page-template-template-salesforce-page .hp-intro {
        padding: 64px 0 0;
        margin: 0 0 60px;
    }

    .page-template-template-salesforce-page .app-header.have_top_head+.app-page-main .hp-intro {
        padding: 64px 0 0;
    }
}

@media (min-width: 1440px) {
    .page-template-template-salesforce-page .hp-intro {
        margin: 0 0 72px;
    }

    .page-template-template-salesforce-page .hp-intro:before {
        top: 162px;
        bottom: auto;
    }
}

.page-template-template-salesforce-page .app-header {
    background-color: rgba(22, 22, 29, 1);
}

.page-template-template-salesforce-page .app-header.fixed {
	background-color: rgba(22, 22, 29, .9);
}

.page-template-template-salesforce-page .menu-item-has-children>span:after {
    filter: brightness(16);
}

.page-template-template-salesforce-page g.app-logo__word path {
    fill: rgb(255, 255, 255);
}

.page-template-template-salesforce-page .app-menu__toggle svg {
    filter: brightness(21);

}

.page-template-template-salesforce-page .app-header__nav-list .menu-item>span {
    color: #fff;
}

.page-template-template-salesforce-page .app-page-main .trial-box {
    background-color: #fff;
    margin: 0;
}

.page-template-template-salesforce-page .app-category-link.app-category-link--active {
    background: #16161D;
    color: #fff;
    border: 2px solid #fff;
}

.page-template-template-salesforce-page .app-category-link.app-category-link--active:hover {
    background-color: #fff;
    color: #16161D;
}

.page-template-template-salesforce-page .app-header .ltm-link--white {
    background-color: #fff;
    color: #16161D;
    border: 2px solid #fff;
}

.page-template-template-salesforce-page .app-header .ltm-link--white:hover {
    color: #fff;
    background-color: #16161D;
}

@media (max-width: 1023px) {
    .page-template-template-salesforce-page .menu-item-has-children>span {
        color: #16161D !important;
    }
}

.hp-intro__content--left {
    max-width: 870px;
    /* margin: 0 auto; */
}

.page-template-template-salesforce-page .hp-intro__content {
    gap: 27px;
}

.page-template-template-salesforce-page .app-page-main .hp-intro .hp-brands__list {
    padding-bottom: 30px;
}

.hp-intro__content .icon-box {
    margin: 0 0 32px;
    width: 56px;
    height: 56px;
}


.hp-intro__content .icon-box img {
    width: 100%;
}

.page-template-template-salesforce-page .hp-title {
    font-size: 32px;
    letter-spacing: .4px;
    margin: 0 0 24px;
}

.hp-subtitle {
    margin: 0 0 44px;
    font-size: 20px;
    line-height: 1.6;
    font-weight: 500;
    letter-spacing: .2px;
}

.page-template-template-salesforce-page .hp-intro__hero {
    max-width: 1076px;
    margin: 0 auto;
}

.page-template-template-salesforce-page .app-page-main .hp-brands {
    margin: 32px 0 0;
}

.page-template-template-salesforce-page .hp-brands__title {
    font-size: 14px;
    line-height: 1.7;
    font-weight: 500;
    color: rgba(255,255,255,.5);
}

.page-template-template-salesforce-page .hp-intro:before {
    position: absolute;
    content: '';
    bottom: 0;
    max-width: 1440px;
    width: 100%;
    height: 100%;
    filter: blur(160px);
    background-size: cover;
    left: 50%;
    transform: translateX(-50%);
    background-image: url('../img/monday/gradients.png');
}

/* benefits section */
.page-template-template-salesforce-page .benefits-box-row {
    padding: 32px 16px;
    flex-direction: column;
    gap: 0;
    margin-bottom: 0;
}

.benefits-box-row .img-col:before {
    display: none;
}

.page-template-template-salesforce-page .benefits-box-row:last-child {
    margin: 0;
}

.page-template-template-salesforce-page .benefits-box-row .label {
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 16px;
    letter-spacing: .4px;
}

.page-template-template-salesforce-page .benefits-box-row.box-color--orange {
    background-color: #FFF7F3;
}

.page-template-template-salesforce-page .benefits-box-row.box-color--orange .label {
    color: #FF8541;
}

.page-template-template-salesforce-page .benefits-box-row.box-color--violet {
    background-color: #F7F3FD;
}

.page-template-template-salesforce-page .benefits-box-row.box-color--violet .label {
    color: #9C6DEF;
}

.page-template-template-salesforce-page .benefits-box-row.box-color--green {
    background-color: #EAFDF1;
}

.page-template-template-salesforce-page .benefits-box-row.box-color--green .label {
    color: #36B27E;
}

.page-template-template-salesforce-page .benefits-box-row.box-color--blue {
    background-color: #E0ECFF;
}

.navigate {
    padding: 64px 0;
}

.page-template-template-salesforce-page .benefits-box-row .img-col img {
    border-radius: 24px;
    box-shadow: none;
    box-shadow: 0px 6.92px 27.7px 0px #0000000F;
}

.page-template-template-salesforce-page .benefits-box-row h3 {
    margin: 0 0 8px;
    line-height: 1.7;
    font-weight: 600;
    font-size: 24px;
}

.page-template-template-salesforce-page .benefits-box-row p {
    font-size: 16px;
    line-height: 1.5;
    margin: 0 0 32px;
}

.page-template-template-salesforce-page .benefits-box-row:nth-of-type(1) .img-col:before {
    background-color: #FFF5F2;
}

.page-template-template-salesforce-page .benefits-box-row:nth-of-type(2) .img-col:before {
    background-color: #F2F6FF;
}

.page-template-template-salesforce-page .benefits-box-row:nth-of-type(3) .img-col:before {
    background-color: #F8F2FF;
}

.page-template-template-salesforce-page .benefits-box-row:nth-of-type(4) .img-col:before {
    background-color: #FFFAF2;
}

.page-template-template-salesforce-page .benefits-box-row .text-col {
    max-width: 508px;
    padding: 0;
}

.page-template-template-salesforce-page .benefits-box-row.alignright .img-col {
    padding: 0 0 0 20px;
}

.page-template-template-salesforce-page .benefits-box-row .img-col {
    max-width: 672px;
    margin: 0;
}

.page-template-template-salesforce-page .benefits-box-row .label {
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 16px;
    letter-spacing: .4px;
}

.page-template-template-salesforce-page .benefits-box-row h3 {
    margin: 0 0 8px;
    line-height: 1.7;
    font-weight: 600;
    font-size: 24px;
}

.page-template-template-salesforce-page .benefits-box-row p {
    font-size: 16px;
    line-height: 1.5;
    margin: 0 0 32px;
}


.page-template-template-salesforce-page .integrate {
    background-color: #F6F6F6;
    padding-bottom: 0;
    padding-top: 64px !important;
}

/* integrate section */
.page-template-template-salesforce-page .section__description {
    line-height: 1.6;
}

.page-template-template-salesforce-page .integrate .section__description {
    margin-bottom: 0;
}

.page-template-template-salesforce-page .integrate .img-holder {
    margin-top: -60px;
}

/* slider say scetion */
.page-template-template-salesforce-page .app-page-main .slider_say_area.new {
    margin: 0;
    padding-top: 0;
}

.page-template-template-salesforce-page .slider_say_area .title {
    font-weight: 600;
    letter-spacing: -1px;
}

.page-template-template-salesforce-page .slider_say_area .swiper-slide p {
    line-height: 1.5;
    font-weight: 600;
}

.page-template-template-salesforce-page .slider_say_area.resources-area p {
    font-weight: 500;
}

.page-template-template-salesforce-page .slider_say_area.resources-area .title-box {
    border-color: #D5D5DD;
}

.page-template-template-salesforce-page .ckeck-in {
    padding: 0 !important;
}

.page-template-template-salesforce-page .ckeck-in .app-slider__nav-item:hover .title__icon,
.page-template-template-salesforce-page .ckeck-in .app-slider__nav-item.js--active .title__icon {
    filter: brightness(0.1);
}

.page-template-template-salesforce-page .ckeck-in .app-slider--primary .app-slider__carousel {
    max-width: 672px;
}

.page-template-template-salesforce-page .ckeck-in .app-slider--primary .app-slider__slides {
    aspect-ratio: calc(528 / 339);
}

.page-template-template-salesforce-page .ckeck-in .app-slider--primary .app-slider__carousel:after {
    background-color: #FFFAF2;
}

.page-template-template-salesforce-page .ckeck-in .app-slider--primary .app-slider__nav {
    max-width: 526px;
    margin: 0 auto;
}

.page-template-template-salesforce-page .slider_say_area.resources-area .slider_say_area.resources-area .title-box p {
    color: #16161D;
}

.page-template-template-salesforce-page .slider_say_area .swiper-slide {
    max-width: unset;
}

.page-template-template-salesforce-page .trial-box .btn-holder {
    width: 100%;
    justify-content: center;
}

.page-template-template-salesforce-page .app-page-main .section__title img {
    position: relative;
}

.page-template-template-salesforce-page .ckeck-in .app-slider--primary {
    padding: 0 0 80px;
}

.page-template-template-salesforce-page .hp-benefits {
    margin: 0 0 24px;
}

@media (min-width: 768px) {
    .page-template-template-salesforce-page .login_link {
        color: #fff;
    }

    .page-template-template-salesforce-page .hp-intro__content {
        gap: 53px;
    }

    .page-template-template-salesforce-page .app-page-main .hp-brands {
        margin: 32px 0 0;
    }

    .page-template-template-salesforce-page .app-page-main .hp-intro .hp-brands__list {
        padding-bottom: 64px;
    }
    
    .page-template-template-salesforce-page .hp-brands__title {
        font-size: 24px;
        margin: 0 0 16px;
    }

    .page-template-template-salesforce-page .benefits-box-row {
        margin: 0 0 12px;
        padding: 60px 0 60px 24px;
        border-radius: 20px;
        flex-direction: row;
        gap: 49px;
        position: relative;
        overflow: hidden;
    }

    .page-template-template-salesforce-page .benefits-box-row:before {
        position: absolute;
        content: '';
        right: 0;
        top: 0;
        height: 100%;
        width: 40px;
        z-index: 1;
    }

    .page-template-template-salesforce-page .benefits-box-row.box-color--orange:before {
        background: linear-gradient(270deg, #FFF1E8 0%, rgba(255, 241, 232, 0) 84.64%);
    }

    .page-template-template-salesforce-page .benefits-box-row.box-color--violet:before {
        background: linear-gradient(270deg, #F7F1FE 0%, rgba(247, 241, 254, 0) 84.64%);
    }

    .page-template-template-salesforce-page .benefits-box-row.box-color--green:before {
        background: linear-gradient(270deg, #E7F9ED 0%, rgba(231, 249, 237, 0) 84.64%);
    }

    .page-template-template-salesforce-page .benefits-box-row.box-color--blue:before {
        background: linear-gradient(270deg, #E0ECFF 0%, rgba(224, 236, 255, 0) 84.64%);
    }

    .page-template-template-salesforce-page .benefits-box-row .img-col img {
        border-radius: 24px 0 0 24px;
    }

    .page-template-template-salesforce-page .benefits-box-row.floating {
        padding: 60px 24px;
    }
    
    .page-template-template-salesforce-page .benefits-box-row.floating .img-col img {
        border-radius: 24px;
    }

    .page-template-template-salesforce-page .benefits-box-row.floating::before {
        display: none;
    }

    .benefits-box-row:not(:last-child) {
        margin-bottom: 24px;
    }

    .benefits-box-row .text-col {
        text-align: left;
        padding: 0;
    }

    .page-template-template-salesforce-page .benefits-box-row .label {
        font-size: 16px;
    }

    .navigate {
        padding: 84px 0 0;
    }

    .page-template-template-salesforce-page .benefits-box-row p {
        margin: 0;
    }

    .page-template-template-salesforce-page .benefits-box-row h3 {
        line-height: 1.3;
        margin: 0 0 15px;
    }

    .page-template-template-salesforce-page .benefits-box-row p {
        margin: 0;
    }

    .page-template-template-salesforce-page .trial-box .btn-holder a {
        padding: 18px 60px;
    }

    .page-template-template-salesforce-page .integrate .img-holder {
        margin-top: -85px;
    }

    .page-template-template-salesforce-page .ckeck-in {
        padding: 72px 0 0 !important;
    }

    .page-template-template-salesforce-page .tabs {
        padding: 0;
    }
}

@media (min-width: 1024px) {

    .page-template-template-salesforce-page .app-header__nav-list>.menu-item.current-menu-ancestor>span,
    .page-template-template-salesforce-page .app-header__nav-list>.menu-item.current-menu-ancestor>a,
    .page-template-template-salesforce-page .app-header__nav-list>.menu-item:hover>span,
    .page-template-template-salesforce-page .app-header__nav-list>.menu-item:hover>a {
        color: #fff;
        background-color: #2B2B35;
    }

    .page-template-template-salesforce-page .hp-intro__content {
        gap: 67px;
    }

    .page-template-template-salesforce-page .hp-title {
        font-size: 48px;
    }

    .page-template-template-salesforce-page .benefits-box-row .img-col {
        margin: 0;
    }

    .page-template-template-salesforce-page .benefits-box-row {
        padding: 68px 0 68px 24px;
    }

    .page-template-template-salesforce-page .ckeck-in .app-slider--primary .app-slider__carousel {
        margin: 0 40px 0 0;
    }

    .page-template-template-salesforce-page .ckeck-in .app-slider--primary .app-slider__carousel:after {
        inset: 40px;
    }

    .page-template-template-salesforce-page .ckeck-in .app-slider--primary .app-slider__nav {
        margin: 0;
    }

    .page-template-template-kpi-page .benefits-box-row h3 {
        font-size: 32px;
        line-height: 1.4;
    }

    .page-template-template-salesforce-page .app-page-main .hp-brands {
        margin: 64px 0 0;
    }
    
}

@media (min-width: 1440px) {
    .page-template-template-salesforce-page .hp-title {
        font-size: 64px;
    }

    .page-template-template-salesforce-page .trial-box h2,
    .page-template-template-salesforce-page .app-page-main .section__title {
        font-size: 64px;
    }

    .page-template-template-salesforce-page .navigate .section__title {
        font-size: 48px;
    }

    .page-template-template-salesforce-page .hp-intro__content {
        gap: 72px;
    }

    .page-template-template-salesforce-page .section__description {
        font-size: 24px;
        margin-bottom: 72px;
    }
    

    .page-template-template-salesforce-page .slider_say_area.new .resources-slider .swiper-slide {
        padding: 20px 24px;
    }

    .page-template-template-salesforce-page .app-page-main .section__title img {
        top: 15px;
    }

    .page-template-template-salesforce-page .slider_say_area.resources-area .title-box p {
        font-size: 18px;
        color: #16161D;
    }

    .page-template-template-salesforce-page .benefits-box-row:not(:last-child) {
        margin-bottom: 64px;
    }

    .page-template-template-salesforce-page .benefits-box-row {
        padding: 60px 0 60px 56px;
    }

    .page-template-template-salesforce-page .benefits-box-row.floating {
        padding: 60px 56px;
    }

    .page-template-template-salesforce-page .benefits-box-row .label {
        font-size: 18px;
        margin: 0 0 18px;
    }

    .page-template-template-salesforce-page .benefits-box-row h3 {
        font-size: 40px;
    }

    .page-template-template-salesforce-page .benefits-box-row p {
        font-size: 20px;
    }

    .navigate {
        padding: 100px 0 0;
    }


    .page-template-template-salesforce-page .ckeck-in .app-slider--primary {
        padding: 0 0 232px;
    }

    .page-template-template-salesforce-page .app-page-main .slider_say_area.new {
        padding-bottom: 72px;
    }

    .page-template-template-salesforce-page .ckeck-in .app-slider--primary .app-slider__carousel:after {
        inset: 80px;
    }
    
    .page-template-template-salesforce-page .ckeck-in .app-slider--primary .app-slider__carousel {
        margin: 0 80px 0 0;
    }

    .page-template-template-salesforce-page .slider_say_area .title {
        font-size: 48px;
    }

    .page-template-template-salesforce-page .slider_say_area .title-box {
        max-width: 445px;
    }

    .page-template-template-salesforce-page .slider_say_area .swiper-slide {
        padding: 77px;
    }

    .page-template-template-salesforce-page .slider_say_area .swiper-slide p {
        font-size: 24px;
    }

    .page-template-template-salesforce-page .slider_say_area.resources-area p {
        font-size: 16px;
    }

    .page-template-template-salesforce-page .benefits-box-row p {
        font-size: 20px;
    }

    .page-template-template-salesforce-page .integrate {
        padding-top: 112px !important;
    }

    .page-template-template-salesforce-page .ckeck-in {
        padding: 187px 0 0 !important;
    }

    .page-template-template-salesforce-page .hp-benefits {
        margin: 0 0 72px;
    }

    .app-page-main .trial-wrap {
        margin: 50px;
    }
}

@media (max-width: 1024px) {
    .page-template-template-salesforce-page .app-page-main .section__title img {
        max-width: 200px;
        top: 4px;
    }

    .page-template-template-salesforce-page .ckeck-in .app-slider--primary .app-slider__nav {
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .ckeck-in .app-slider--primary .title__icon {
        filter: brightness();
    }

    .app-page-main .trial-wrap {
        margin-top: 0;
    }

    .page-template-template-salesforce-page .ckeck-in .app-slider--primary .nav-item__mobile-image {
        margin: 0 16px 16px 0;
    }
    
    .ckeck-in .app-slider--primary .nav-item__mobile-image:before {
        inset: 16px;
    }

    .ckeck-in .app-slider--primary .title__icon {
        filter: brightness(0.5) contrast(10.5);
    }

    .hp-benefits .app-container {
        padding: 0;
    }
}